Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/tags/{tagId} \ --header 'x-api-key: <api-key>'
import requestsurl = "https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/tags/{tagId}"headers = {"x-api-key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};fetch('https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/tags/{tagId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Delete a tag
Successful response
Was this page helpful?
Contact support